local t = Def.ActorFrame {
		
	LoadActor("BG_Merge") .. {
		InitCommand=cmd(x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2;scaletocover,0,0,SCREEN_WIDTH,SCREEN_HEIGHT;zoom,3.5;spin;effectmagnitude,0,0,10);
	
	};



	LoadActor("bg1.png") .. {
		OnCommand=cmd(scaletocover,0,0,SCREEN_WIDTH,SCREEN_HEIGHT;diffusealpha,1;linear,0.2;diffusealpha,0);
	};



	
	Def.Sprite {
		Texture = "vortex";
		Frame0000=0;
		Delay0000=0.05;
		Frame0001=1;
		Delay0001=0.05;
		Frame0002=2;
		Delay0002=0.05;
		Frame0003=3;
		Delay0003=0.05;

		
		OnCommand=cmd(rotationz,180;blend,"BlendMode_Add";scaletocover,0,0,SCREEN_WIDTH,SCREEN_HEIGHT;x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2;diffusealpha,0.3);
			};
			
	LoadActor("Result")..{
		InitCommand=cmd(x,SCREEN_WIDTH/2;y,20);
	};
	
	LoadActor("Decision")..{
		InitCommand=cmd(x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2+45);
	};	
	
	LoadActor("Score_Back")..{
		InitCommand=cmd(x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT-70;zoomx,1.2);
	};	


	LoadActor( THEME:GetPathS("", "EvalSoundFX") ) .. {
		OnCommand=cmd(play);
	};

	LoadActor("Total_Score")..{
		InitCommand=cmd(x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT-69);
	};





};
return t;